> ## Documentation Index
> Fetch the complete documentation index at: https://help.pixwel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List tags



## OpenAPI

````yaml /openapi.yaml get /tags
openapi: 3.1.0
info:
  title: Pixwel Platform
  description: >-
    The Pixwel Platform REST API. Responses are decorated by proxy middleware
    (Fields, Links, Permissions, etc.). Use `?fields=` to request specific
    fields.
  version: '2.8'
  contact:
    email: jeff@pixwel.com
  license:
    name: UNLICENSED
servers:
  - url: https://api-staging.pixwel.com/api
    description: Staging
  - url: https://app.pixwel.com/api
    description: Production
security:
  - BasicAuth: []
paths:
  /tags:
    get:
      tags:
        - Tags
      summary: List tags
      parameters:
        - name: X-Range
          in: header
          required: true
          schema:
            type: string
            default: resources=0-9
          description: Pagination range (e.g. resources=0-9, resources=10-19)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TagsResponse'
components:
  schemas:
    TagsResponse:
      type: object
      properties:
        name:
          type: string
          example: '29.97'
        type:
          type: string
          example: Framerate
        aliases:
          type: array
          items: {}
        ffprobeRules:
          type: object
          properties:
            r_frame_rate:
              type: string
              example: 30000/1001
        created:
          type: string
          nullable: true
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````